## nautilus-actions 3.0.5

=== debian/changelog ===
nautilus-actions (3.0.5-1) unstable; urgency=low

  * New upstream maintenance release.
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix building with binutils-gold (Closes: #555763)
    - Thanks to Bhavani Shankar for the patch.

 -- Christine Spang <christine@debian.org>  Sat, 01 Jan 2011 20:45:43 -0500

nautilus-actions (3.0.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Christine Spang <christine@debian.org>  Sun, 12 Dec 2010 13:18:33 -0500

nautilus-actions (3.0-1) unstable; urgency=low

  * New upstream release
    - Actions may be now stored as .desktop files, making them easy to share
      with other desktop environments.
    - New dependency: gnome-doc-utils
    - New dependency: libgtop2
    - New dependency: rarian-compat

 -- Christine Spang <christine@debian.org>  Sat, 18 Sep 2010 14:20:56 -0400

nautilus-actions (2.30.3-1) unstable; urgency=low

  * New upstream bugfix/translation update release.
  * Bump to Standards-Version 3.9.1.

 -- Christine Spang <christine@debian.org>  Sat, 21 Aug 2010 11:41:16 -0400

nautilus-actions (2.30.2-1) unstable; urgency=low

  * New upstream bugfix/translation update release. (Closes: #577983)

 -- Christine Spang <christine@debian.org>  Wed, 14 Apr 2010 22:29:02 -0400

nautilus-actions (2.30.1-1) unstable; urgency=low

  * New upstream release.
    - Slightly relax the validity rules of a profile, so that already existing
      actions may be still considered as valid, even when commands do not use
      an absolute path.
    - Current positions and folder of icons chooser dialog are now saved.
    - Many bugfixes.
    - Updated cs, es, sl translations.

 -- Christine Spang <christine@debian.org>  Wed, 14 Apr 2010 10:13:36 -0400

nautilus-actions (2.30.0-1) unstable; urgency=low

  [Christine Spang]
  * New upstream release.
    - Allow an administrator to lock the configuration.
    - Fully manage readonly items.
    - New plugin architecture.
    - Allow the user to define a full hierarchy of menus and actions.
    - Implement full drag and drop.
    - Implement full clipboard support.
  * Add libdbus-glib-1-dev to build-deps
  * Update manpages and add manpage for nautilus-actions-run
  * Bump Standards-Version to 3.8.4.

  [Emilio Pozeulo Monfort]
  * debian/nautilus-actions.lintian,
    debian/rules:
    - Remove debian/nautilus-actions.lintian, the overrides are wrong.
      Pass --no-act to dh_makeshlibs since nautilus-actions only ships
      an extension and not a shared library.
  * debian/rules:
    - Download tarballs from gnome.org
  * debian/watch:
    - Likewise. Only track stable releases.

 -- Christine Spang <christine@debian.org>  Sat, 27 Mar 2010 00:02:30 -0400

nautilus-actions (2.29.1-1) unstable; urgency=low

  * New upstream version.
    - implements full API as defined for use by Nautilus menu
      extensions : this let the user define items which will be
      available when there is no selection, and will apply to
      current folder, either in the 'File' menu or in the
      toolbar ;
    - the ability for the user to define a full hierarchy of
      actions with menus, submenus, and so on ;
    - drag and drop ;
    - full cut/copy/paste clipboard support.
    - Gnome bugs fixed:
      - #325528 reported by Frederic Ruaudel
                (bloated  contextual menu)
      - #325587 reported by Frederic Ruaudel
                (drag & drop support)
      - #326699 reported by Frederic Ruaudel
                (action items do not remain in user defined order)
      - #353353 reported by Frederic Ruaudel
                (check if command exist and if not warn user)
      - #588482 reported by Sean
              (ordering in actions list)
      - #326699 reported by Frederic Ruaudel
              (action items do not remain in user defined order)
      - #353353 reported by Frederic Ruaudel
                (check if command exist and if not warn user)
      - #588482 reported by Sean
                (ordering in actions list)
      - #590400 reported by Pierre Wieser
                (have some sort of warnings in the ui)
      - #599520 reported by António Lima
                (do not mark authors names and emails for translating)

 -- Christine Spang <christine@debian.org>  Sun, 25 Oct 2009 14:04:13 -0400

nautilus-actions (1.12.0-2) unstable; urgency=low

  [Christine Spang]
  * Backport patch to nautilus-actions-config-tool.ui (Closes: #546417)
    -- build-dep on quilt
  * Bump to Standards-Version 3.8.3

  [Emilio Pozuelo Monfort]
  * Wrap build depends.

 -- Christine Spang <christine@debian.org>  Sat, 24 Oct 2009 23:08:12 -0500

nautilus-actions (1.12.0-1) unstable; urgency=low

  * New upstream stable release.
    - Actions can now be enabled/disabled: disabled actions will
      never show up in the nautilus context menu
    - Gnome Bugzilla bugs fixed:
      - #325519 asked by Frederic Ruaudel (enabled property)
      - #590398 reported by Pierre Wieser (install doc)
      - #590399 reported by Pierre Wieser (gtk_image_menu_item_set_image)
      - #590709 reported by Claude Paroz (markup in translatable strings)
      - #590711 reported by Claude Paroz (pipe char is ambiguous to translate)
   - Do not install GConf schemas if --disable-schemas-install option has
     been specified
   - New/updated es and fr translations

 -- Christine Spang <christine@debian.org>  Wed, 12 Aug 2009 14:04:00 -0400

nautilus-actions (1.11.2-1) unstable; urgency=low

  * New upstream development release.
    - New user interface.
      - New parameters:
        - %p: expands to the port number from an URI
        - %R: expands to a space-separated list of selected URIs
      - Better visual feedback when modifying actions
      - Automatically reload list of actions when they are modified
        externally
      - Import and Export actions are now assistant-driven
      - Actions can be exported as a GConf dump entry
    - Gnome Bugzilla bugs fixes:

