=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-lICE

DESKTOP := debian/nautilus-actions/usr/share/applications/nact.desktop

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_MAKESHLIBS_ARGS_nautilus-actions += --no-act

install/nautilus-actions::
	# fix .desktop file
	sed -i 's/AdvancedSettings;//' ${DESKTOP}
	# move doc stuff to more canonical location
	mv debian/nautilus-actions/usr/share/doc/nautilus-actions-${DEB_UPSTREAM_VERSION} debian/nautilus-actions/usr/share/doc/nautilus-actions
	# kill extraneous COPYING file
	rm debian/nautilus-actions/usr/share/doc/nautilus-actions/COPYING
	# kill upstream installation documentation
	rm debian/nautilus-actions/usr/share/doc/nautilus-actions/INSTALL

binary-post-install/nautilus-actions::
	find debian/nautilus-actions/usr/lib -name \*.la -exec rm {} \;
