## nautilus-actions 3.1.2

=== debian/changelog ===
nautilus-actions (3.1.2-1) unstable; urgency=low

  [ Alice Ferrazzi ]
  * New upstream maintenance release.
    - debian/control.in:
      - New Maintainer (closes: #620570)
      - Added Homepage, thanks to jeansch.
      - Bump Standards-Version to 3.9.2; no changes required.
    debian/*.1
      - Added nautilus-actions-print manpage; thanks to jeansch.
      - Various fix.
    debian/copyright
      - Fixed GPL-2 path according to lintial warning the license used;
      thanks to jeansch.
    debian/nautilus-actions.dirs
      - Removed, not used anymore; thanks to jeansch.
    debian/watches
      - fixed the watch link

 -- Alice Ferrazzi <aliceinwire@gnumerica.org>  Sat, 09 apr 2011 22:14:39 -0500
