=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: nautilus-actions
 Section: gnome
 Priority: optional
-Maintainer: Christine Spang <christine@debian.org>
+Maintainer: Alice Ferrazzi <aliceinwire@gnumerica.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Homepage: http://www.grumz.net/
 Build-Depends: debhelper (>= 7.0),
                autotools-dev,
                cdbs,
@@ -25,7 +26,7 @@
                gnome-doc-utils (>= 0.3.2),
                libgtop2-dev (>= 2.23.1),
                rarian-compat
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: nautilus-actions
 Architecture: any
