=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,4 @@
 
 binary-post-install/nautilus-actions::
 	find debian/nautilus-actions/usr/lib -name \*.la -exec rm {} \;
+
