=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/nautilus-actions/([\d\.]+)/ \
nautilus-actions-([\d\.]+)\.tar\.gz
