## nautilus-actions 3.1.4

=== debian/changelog ===
nautilus-actions (3.1.4-1build1) precise; urgency=low

  * No-change-rebuild for libnautilus-extension transition

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 10 Dec 2011 15:00:19 +0100

nautilus-actions (3.1.4-1) unstable; urgency=low

  [ Alice Ferrazzi ]
  * New upstream development release.
    - debian/control.in:
      - Recommends ksh for migrating tool.
      - Fixed transition to nautilus 3. (closes: #637322)
    - debian/watches
      - fixed the watch link.
    - debian/rules
      - Build against gtk3
      - Disabled GConf2 

  [ Michael Biebl ]
  * debian/control.in:
    - Re-add Build-Depends on libgconf2-dev, still required to configure and
      build successfully.

 -- Michael Biebl <biebl@debian.org>  Mon, 17 Oct 2011 02:08:32 +0200
