=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: nautilus-actions
Section: gnome
Priority: optional
Maintainer: Alice Ferrazzi <aliceinwire@gnumerica.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Homepage: http://www.grumz.net/
Build-Depends: debhelper (>= 7.0),
               autotools-dev,
               cdbs,
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.25.9),
               libgtk-3-dev (>= 3.0.0),
               libnautilus-extension-dev (>= 3.0.0),
               libgconf2-dev (>= 2.8.0),
               libxml-parser-perl,
               uuid-dev,
               intltool,
               libunique-3.0-dev (>= 2.91.4),
               libxml2-dev (>= 2.6),
               libdbus-glib-1-dev,
               gnome-doc-utils (>= 0.3.2),
               libgtop2-dev (>= 2.23.1),
               rarian-compat
Standards-Version: 3.9.2

Package: nautilus-actions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ksh
Description: nautilus extension to configure programs to launch
 Nautilus actions is an extension for Nautilus, the GNOME file manager.
 It allows the configuration of programs to be launched on files selected
 in the Nautilus interface.
