=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 
 DEB_DH_MAKESHLIBS_ARGS_nautilus-actions += --no-act
 
+DEB_CONFIGURE_EXTRA_FLAGS := --with-gtk=3 \
+	--with-default-io-provider=na-desktop \
+  	--disable-gconf
+
 install/nautilus-actions::
 	# fix .desktop file
 	sed -i 's/AdvancedSettings;//' ${DESKTOP}
