## nautilus-actions 3.2.2

=== debian/changelog ===
nautilus-actions (3.2.2-1) unstable; urgency=low

  [ Alice Ferrazzi ]
  * New upstream development release.
    - debian/control.in:
      - Bump Standards-Version to 3.9.3; no changes required.
    - debian/rules:
      - Fixed duplicate-changelog-files

 -- Alice Ferrazzi <aliceinwire@gnumerica.org>  Tue, 27 Mar 2012 15:02:55 +0200
