=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                gnome-doc-utils (>= 0.3.2),
                libgtop2-dev (>= 2.23.1),
                rarian-compat
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: nautilus-actions
 Architecture: any
