=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,6 @@
 binary-post-install/nautilus-actions::
 	find debian/nautilus-actions/usr/lib -name \*.la -exec rm {} \;
 
+binary-fixup/nautilus-actions::
+	rm debian/nautilus-actions/usr/share/doc/nautilus-actions/ChangeLog.gz
+
