## nautilus-actions 3.2.3

=== debian/changelog ===
nautilus-actions (3.2.3-1build3) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:40:18 +0000

nautilus-actions (3.2.3-1build2) utopic; urgency=medium

  * Actually do a no change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 Aug 2014 15:30:24 +1200

nautilus-actions (3.2.3-1build1) utopic; urgency=medium

  * No change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 19 Aug 2014 12:09:12 +1200

nautilus-actions (3.2.3-1) unstable; urgency=low

  [ Takanori Suzuki ]
  * New upstream development release.
    - debian/control.in:
      - Bump Standards-Version to 3.9.5; no changes required.
      - New Maintainer (closes: #727124)
    - debian/rules:
      - Fixed duplicate-changelog-files
      - Update to reference dpkg-buildflags to fix hardening-no-relro.
    - debian/copyright
      - Update the content to fit dep5

 -- Takanori Suzuki <mail.tks@gmail.com>  Tue, 29 Oct 2013 01:30:40 +0900
