=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: nautilus-actions
 Section: gnome
 Priority: optional
-Maintainer: Alice Ferrazzi <aliceinwire@gnumerica.org>
+Maintainer: Takanori Suzuki <mail.tks@gmail.com>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://www.grumz.net/
 Build-Depends: debhelper (>= 7.0),
@@ -26,7 +25,7 @@
                gnome-doc-utils (>= 0.3.2),
                libgtop2-dev (>= 2.23.1),
                rarian-compat
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: nautilus-actions
 Architecture: any
