=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 LDFLAGS+=-lICE
 
@@ -19,6 +24,7 @@
 install/nautilus-actions::
 	# fix .desktop file
 	sed -i 's/AdvancedSettings;//' ${DESKTOP}
+	echo 'Keywords=FileTools;FileManager;CustomMenu;CustomAction' >> ${DESKTOP}
 	# move doc stuff to more canonical location
 	mv debian/nautilus-actions/usr/share/doc/nautilus-actions-${DEB_UPSTREAM_VERSION} debian/nautilus-actions/usr/share/doc/nautilus-actions
 	# kill extraneous COPYING file
@@ -30,5 +36,5 @@
 	find debian/nautilus-actions/usr/lib -name \*.la -exec rm {} \;
 
 binary-fixup/nautilus-actions::
-	rm debian/nautilus-actions/usr/share/doc/nautilus-actions/ChangeLog.gz
+	rm debian/nautilus-actions/usr/share/doc/nautilus-actions/ChangeLog
